2

Help please. In 2013 I could not remember my password. I just recovered my password. I try to open the same wallet I used before but only get a message from Adobe Reader "unable to open because file is not supported or is damaged". This happens on all my back-ups also. What can I do to get in my wallet? Thank you in advance.

2

This sounds like your operating system thinks that your wallet file is supposed to be opened by Adobe Reader. Adobe Reader will not know what to do with this file, so you'll get that error. Try opening the file directly from a Bitcoin wallet, or change your operating system to recognize wallet files (.dat) as Bitcoin wallet files, and not documents. If you are using Windows, try this: http://windows.microsoft.com/en-us/windows/set-program-access-computer-defaults#1TC=windows-7

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.